body { font-family: 'Lato', sans-serif; }

.dot {
    transition: all 0.3s ease;
}
input:checked + .block {
    background-color:  rgb(30, 66, 159);
}
input:checked + .block + .dot {
    transform: translateX(12px);
    width: 20px;
}
.loader {
    border: 4px solid #f3f3f3;
    border-radius: 50%;
    border-top: 4px solid  rgb(30, 66, 159);
    width: 45px;
    height: 45px;
    animation: spin 1s linear infinite;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
#spinner-overlay {
    background-color: rgba(255, 255, 255, 0.1);
}
.bg-midnight-blue {
 background-color: #0A509E;
}
.bg-grey {
 background-color: #00205bed;
}
.text-highlight {
 color: rgb(3 78 161);
}
.text-midnight-blue {
--tw-text-opacity: 1;
 color: #0A509E;
}